@charset "utf-8";
/* CSS Document */
#content{  margin:0 auto; width:1200px;}
.top{ background:#EEE; height:15px;}
.header{ height:80px;}
.xian{ height:2px; background:#113194}
.nav{ width:100%; height:45px; background:#113194}
.nav ul{ padding:0; margin:0 auto; width:1000px;}
.nav ul li{ float:left; list-style:none; width:16.6%; text-align:center;}
.nav ul li a{ color:#FFF; font-size:14px; display:block; line-height:35px;}
.nav ul li a:hover{ background:#FFF; color:#113194}
#info3{ margin:60px auto;}
.index_news{ border:1px solid #CCC; width:31%; margin-left:13px; margin-right:14px;box-shadow:0px 0px 10px rgba(0,0,0,.3); height:485px;}
.index_news .title{ font-weight:bold; font-size:16px; line-height:30px; padding-left:10px; }
.index_news .title .text_title{ padding-top:6px; padding-left:10px;}
.index_news .news p{ padding:10px;}
.index_news .news ul{ padding:10px; margin:0;}
.index_news .news ul li{ list-style:none; line-height:40px; border-bottom:1px dashed #CCC; }
.index_news .news ul li img{ padding-top:15px;}
.index_news .news ul li a{font-size:14px; float:left; padding-left:5px;}
.index_news .news ul li a:hover{ text-decoration:underline; color:#113194;}


#brand{ margin:0 auto; width:302px;}


.fenbu{ width:1150px; margin:0 auto;}

.foot{ border-top:1px solid #CCC; line-height:30px; margin-top:60px; width:100%;}
.centerfoot{ width:1160px; margin:0 auto; padding-top:20px;}

.newlist{width:1200px; margin:0px auto;background:#F2F2F2;}

.newlist #newleft{ width:25%; padding:20px; }
.newlist #newright{ width:70%; background:#FFF; margin:20px;}
.newlist #newright .title{ padding:20px; }
.newlist #newright .title .img_title{ padding-top:3px;}
.newlist #newright .title .text_title{ font-size:18px; font-weight:bold; padding-left:10px;}
.newlist #newright .news ul{ padding:20px; margin:0;}
.newlist #newright .news ul li img{ padding-top:15px;}
.newlist #newright .news ul li{ list-style:none; height:40px; line-height:40px;border-bottom:1px dashed #CCC;}
.newlist #newright .news ul li a{font-size:14px; float:left; padding-left:10px; color:#333; word-spacing:8px; letter-spacing: 1px; }
.newlist #newright .news ul li a:hover{text-decoration:underline; color:#113194;}
.newlist #newright .news ul li span{ float:right; color:#999;}




#navlist{ width:100%; background:#FFF;}
#navlist .title{ color:#333; font-size:18px; line-height:40px; font-weight:bold; padding-left:20px;}
#navlist .nlis ul{ padding:0; margin:0;}
#navlist .nlis ul li{ list-style:none; padding-left:20px; line-height:40px; font-size:15px;  padding-bottom:10px;}
#navlist .nlis ul li .sxian{ border-bottom:1px solid #CCC; width:90%;}
#navlist .nlis ul li a{ display:block;}
#navlist .nlis ul li a:hover{ background-color:#113194; width:90%; color:#FFF;}

.content{width:100%;margin:0 auto;}
.content p{padding:10px; line-height:30px;}
.content div{line-height:30px;}


.pages { padding-top: 15px;}
.pages a {padding: 4px 6px;border: solid 1px #ddd;background: #fff;text-decoration: none;margin-right: 3px;margin-left: 3px;}
.pages a:visited {padding: 4px 6px;border: solid 1px #ddd;background: #fff;text-decoration: none;}
.pages a.nowpage{color: #fff;background: #113194;border-color: #113194;text-decoration: none;}
.pages .cpb {padding: 4px 6px;font-weight: bold;color: #000000;border: none;}
.pages a:hover {color: #fff;background: #113194;border-color: #113194;text-decoration: none;}

.pointer{ cursor:pointer; position:relative;}


.join_box{
    width: 90%;
    height: auto;
    line-height: 24px;
    border: solid 3px #EEE;
    padding: 15px;
    margin: 20px auto;
    background: #fffcf7;
}

.list_brand{padding:0;margin:0 auto 20px 0; width:100%;}
.list_brand{padding:0;margin:0 auto 20px 0; width:100%;}
.list_brand ul{ width:100%;margin:0 auto;}
.list_brand ul li{ width:150px;height:60px;float:left;list-style:none;margin-left:15px;margin-right:15px;}
.list_brand ul li a{display:block;width:150px;height:60px;border:1px solid #ccc; line-height:30px;padding:2px;}
.list_brand ul li a:hover{border:2px solid #113194;height:62px;width:150px;}
.list_brand ul li a .active{border:2px solid #113194;height:62px;width:150px;}
.list_table{width:88%;margin-top:20px;margin-left:35px; border:collapse;}
.list_table tr{height:22px; line-height:22px;border:1px solid #113194;}
.list_table tr th{background:#eee;color:#113194;}

